Tuesday, February 23, 2010

So, what version of Flex are you running?

Anytime I receive a network licensing call this is one of the first questions I ask. It is so important because it is backwards compatible not forward compatible. So, a newer license manager can grant licenses for older license files but older license managers will not correctly grant licenses for newer license files. I have seen many times where it will grant a license, but there will be problems sometime in the future. Just try borrowing and returning a license and you'll probably find out quickly what I mean.

So, how do you find out what version you're running, that's easy.
  1. Launch LMTools
  2. Select About under the Help dropdown menu.
  3. Note the version indicated.
Ok so now what?

Compare your version to this table (click the table for a larger view).


NOTE: I do not recommend you use special characters in your folder names. Characters such as (but not limited to) &, # and $ have been known to cause the error -16,258 when trying to start the service.

Also keep the path short, a path length over 109 characters may cause the same error. See http://usa.autodesk.com/getdoc/id=TS1054983 for details.

We can help if you need assistance! Call the National Support Center at 800-808-7645.

No comments: